Subject: Regional difference ??

From: [email-masked]
Date: Sun, 11 Mar 2001 19:05:34 +0000

Off topic for lojban, but this is the only place I know 
where I can get a reasonably wide range of people for 
the purpose of this question ...

The other day a chap at work, when describing his 
journey home, said ...

"I just about caught the train."

Do you think he caught it?
Do you think he missed it?

Please reply to

[email-masked]
or
[email-masked]

Please include in your email your native language, and
the region of your English (E.g., North American / 
Australian / Soth-West England / whatever)

many thanks. Replies will be summarised in a week or
so, assuming I get any responses.

cdw
-- 
\\// ze'uku ko jmive gi'e snada